package com.quantgroup.asset.distribution.enums.user;

/**
 * @author : Hyuk
 * @description : EducationEnum
 * @date : 2020/6/27 4:03 上午
 */
public enum EducationEnum {

    MASTER("硕士及以上"),
    UNDER_GRADUATE("本科"),
    JUNIOR_COLLEGE("大专"),
    TECHNICAL_SECONDARY_SCHOOL("中专"),
    TECHNICAL_SCHOOL("技校"),
    HIGH_SCHOOL("高中"),
    MIDDLE_SCHOOL("初中"),
    PRIMARY_SCHOOL("小学"),
    OTHER("其他"),
    UNKNOWN("暂无");

    private String name;

    EducationEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
